{
  "schema_version": 1,
  "platform": {
    "version": "11",
    "architecture": "amd64",
    "build": 26200,
    "product_type": 1,
    "suite_mask": 256
  },
  "drivers": [
    {
      "inf": "mtkwl6ex.inf",
      "provider": "MediaTek, Inc.",
      "class": "Net",
      "class_guid": "{4d36e972-e325-11ce-bfc1-08002be10318}",
      "version": "3.04.00.1268",
      "date": "2025-05-20",
      "catalogs": [
        "mtkwl6ex.cat"
      ],
      "models": [
        {
          "hardware_id": "PCI\\VEN_14C3\u0026DEV_7961\u0026SUBSYS_E0B7105B",
          "description": "MediaTek Wi-Fi 6 MT7921 Wireless LAN Card",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "PCI\\VEN_14C3\u0026DEV_7920\u0026SUBSYS_E02017AA",
          "description": "MediaTek Wi-Fi 6 MT7920 Wireless LAN Card",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "PCI\\VEN_14C3\u0026DEV_7920\u0026SUBSYS_E120105B",
          "description": "MediaTek Wi-Fi 6 MT7920 Wireless LAN Card",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "PCI\\VEN_14C3\u0026DEV_7920\u0026SUBSYS_E141105B",
          "description": "MediaTek Wi-Fi 6 MT7920 Wireless LAN Card",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "PCI\\VEN_14C3\u0026DEV_7922\u0026SUBSYS_E0DA105B",
          "description": "MediaTek Wi-Fi 6E MT7922 160MHz Wireless LAN Card",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "PCI\\VEN_14C3\u0026DEV_7925\u0026SUBSYS_792514C3",
          "description": "MediaTek Wi-Fi 7 MT7925 Wireless LAN Card",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "PCI\\VEN_14C3\u0026DEV_7925\u0026SUBSYS_E123105B",
          "description": "MediaTek Wi-Fi 7 MT7925 Wireless LAN Card",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "PCI\\VEN_14C3\u0026DEV_7925\u0026SUBSYS_E137105B",
          "description": "MediaTek Wi-Fi 7 MT7925 Wireless LAN Card",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "PCI\\VEN_14C3\u0026DEV_7925\u0026SUBSYS_63731A3B",
          "description": "MediaTek Wi-Fi 7 MT7925 Wireless LAN Card",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        }
      ],
      "model_sections": [
        {
          "name": "MediaTek.NTAMD64.10.0...16299",
          "manufacturer": "0:mediatek",
          "target": {
            "hardware_id": "",
            "description": "",
            "architecture": "amd64",
            "os_major": 10,
            "min_build": 16299
          },
          "models": [
            {
              "hardware_id": "PCI\\VEN_14C3\u0026DEV_7961\u0026SUBSYS_E0B7105B",
              "description": "MediaTek Wi-Fi 6 MT7921 Wireless LAN Card",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "PCI\\VEN_14C3\u0026DEV_7920\u0026SUBSYS_E02017AA",
              "description": "MediaTek Wi-Fi 6 MT7920 Wireless LAN Card",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "PCI\\VEN_14C3\u0026DEV_7920\u0026SUBSYS_E120105B",
              "description": "MediaTek Wi-Fi 6 MT7920 Wireless LAN Card",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "PCI\\VEN_14C3\u0026DEV_7920\u0026SUBSYS_E141105B",
              "description": "MediaTek Wi-Fi 6 MT7920 Wireless LAN Card",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "PCI\\VEN_14C3\u0026DEV_7922\u0026SUBSYS_E0DA105B",
              "description": "MediaTek Wi-Fi 6E MT7922 160MHz Wireless LAN Card",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            }
          ]
        },
        {
          "name": "MediaTek2.NTAMD64.10.0...16299",
          "manufacturer": "1:mediatek2",
          "target": {
            "hardware_id": "",
            "description": "",
            "architecture": "amd64",
            "os_major": 10,
            "min_build": 16299
          },
          "models": [
            {
              "hardware_id": "PCI\\VEN_14C3\u0026DEV_7925\u0026SUBSYS_792514C3",
              "description": "MediaTek Wi-Fi 7 MT7925 Wireless LAN Card",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "PCI\\VEN_14C3\u0026DEV_7925\u0026SUBSYS_E123105B",
              "description": "MediaTek Wi-Fi 7 MT7925 Wireless LAN Card",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "PCI\\VEN_14C3\u0026DEV_7925\u0026SUBSYS_E137105B",
              "description": "MediaTek Wi-Fi 7 MT7925 Wireless LAN Card",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "PCI\\VEN_14C3\u0026DEV_7925\u0026SUBSYS_63731A3B",
              "description": "MediaTek Wi-Fi 7 MT7925 Wireless LAN Card",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            }
          ]
        },
        {
          "name": "MediaTek2.NTAMD64.10.0...22000",
          "manufacturer": "1:mediatek2",
          "target": {
            "hardware_id": "",
            "description": "",
            "architecture": "amd64",
            "os_major": 10,
            "min_build": 22000
          },
          "models": []
        }
      ]
    }
  ],
  "files": [
    {
      "path": "mtkihvx2.dll",
      "sha256": "b06d5d8c84aebe180318115aca679002fa48475e2d97e0626276a5847775659b",
      "size": 568680
    },
    {
      "path": "mtkwl6ex.cat",
      "sha256": "cacfec4dd07bd917b3636fe8857cb72b8d78ec7e79c17907d03f09fea3ebe5a1",
      "size": 13115
    },
    {
      "path": "mtkwl6ex.inf",
      "sha256": "034be7953d934132b755ce84a8b97cb8c7e9496e5c50c82be5980fa179a057cc",
      "size": 206708
    },
    {
      "path": "mtkwl6ex.sys",
      "sha256": "d1bb018ed7b50d74f44eeaa42bfc1a07653b0bfd9b3e68d1553274e9dc7399ce",
      "size": 2069752
    },
    {
      "path": "mtkwlan2.dat",
      "sha256": "37a25aad29e0bd966a944842ff6946e44993b41902df8e89e9ca7f6b66633f3f",
      "size": 12426411
    }
  ]
}